@font-face {
  font-family: 'Futura';
  src: url('../fonts/Futura-45Light.eot');
  src: url('../fonts/Futura-45Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Futura-45Light.woff2') format('woff2'),
      url('../fonts/Futura-45Light.woff') format('woff'),
      url('../fonts/Futura-45Light.ttf') format('truetype'),
      url('../fonts/Futura-45Light.svg#Futura-45Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('../fonts/Futura-55Regular.eot');
  src: url('../fonts/Futura-55Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Futura-55Regular.woff2') format('woff2'),
      url('../fonts/Futura-55Regular.woff') format('woff'),
      url('../fonts/Futura-55Regular.ttf') format('truetype'),
      url('../fonts/Futura-55Regular.svg#Futura-55Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('../fonts/Futura-56Italic.eot');
  src: url('../fonts/Futura-56Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Futura-56Italic.woff2') format('woff2'),
      url('../fonts/Futura-56Italic.woff') format('woff'),
      url('../fonts/Futura-56Italic.ttf') format('truetype'),
      url('../fonts/Futura-56Italic.svg#Futura-56Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Futura';
  src: url('../fonts/Futura-75Bold.eot');
  src: url('../fonts/Futura-75Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Futura-75Bold.woff2') format('woff2'),
      url('../fonts/Futura-75Bold.woff') format('woff'),
      url('../fonts/Futura-75Bold.ttf') format('truetype'),
      url('../fonts/Futura-75Bold.svg#Futura-75Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura XBlk BT';
  src: url('../fonts/FuturaBT-ExtraBlack.eot');
  src: url('../fonts/FuturaBT-ExtraBlack.eot?#iefix') format('embedded-opentype'),
      url('../fonts/FuturaBT-ExtraBlack.woff2') format('woff2'),
      url('../fonts/FuturaBT-ExtraBlack.woff') format('woff'),
      url('../fonts/FuturaBT-ExtraBlack.ttf') format('truetype'),
      url('../fonts/FuturaBT-ExtraBlack.svg#FuturaBT-ExtraBlack') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.eot');
  src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Roboto-Bold.woff2') format('woff2'),
      url('../fonts/Roboto-Bold.woff') format('woff'),
      url('../fonts/Roboto-Bold.ttf') format('truetype'),
      url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Roboto-Regular.woff2') format('woff2'),
      url('../fonts/Roboto-Regular.woff') format('woff'),
      url('../fonts/Roboto-Regular.ttf') format('truetype'),
      url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.eot');
  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Roboto-Light.woff2') format('woff2'),
      url('../fonts/Roboto-Light.woff') format('woff'),
      url('../fonts/Roboto-Light.ttf') format('truetype'),
      url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Thin.eot');
  src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Roboto-Thin.woff2') format('woff2'),
      url('../fonts/Roboto-Thin.woff') format('woff'),
      url('../fonts/Roboto-Thin.ttf') format('truetype'),
      url('../fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* ROOT VARS */
:root {
  --font-default: "Roboto";
  --font-primary: "Futura";
  --font-secondary: "Futura XBlk BT";
  
  --color-default: #8593a9;

  --color-primary-dark: #ff9900;
  --color-primary: #EC6423;

  --color-secondary: #EE3D23;
  
  --color-white: #FFFFFF;
  --color-light: #f1f1f1;
  --color-dark: #002037;
  
  --regular-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  
  scroll-behavior: smooth;
}




/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
  font-size: 15px;
  font-weight: 500;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: var(--color-primary-dark);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
  
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: var(--color-dark);
  display: flex;
  justify-content: center;
  align-items: center;
}
#preloader img {
  width: 200px;
}



/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99;
  background: #25d366;
  width: 60px;
  height: 60px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #ffffff;
  line-height: 0;
}

.back-to-top:hover {
  background: #075e54;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
  background: transparent;
}

#header.header-scrolled {
  box-shadow: var(--regular-shadow);
}
#header.header-scrolled,
#header.header-inner-pages {
  background: #FFF;
}
#header .logo img {
  height: 50px;
}



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  position: relative;
  white-space: nowrap;
  padding: 8px 0 8px 20px;
}




#header .navbar a,
#header .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 15px;
  font-size: 15px;
  font-weight: 500;
  color: #FFF;
  white-space: nowrap;
  transition: 0.3s;
}

#header .navbar a i,
#header .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

#header .navbar a:hover,
#header .navbar .active,
#header .navbar .active:focus,
#header .navbar li:hover>a {
  color: var(--color-primary);
}

#header.header-scrolled .navbar a,
#header.header-inner-pages .navbar a,
#header.header-scrolled .navbar a:focus, 
#header.header-inner-pages .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 15px;
  font-size: 15px;
  font-weight: 500;
  color: var(--color-default);
  white-space: nowrap;
  transition: 0.3s;
}

#header.header-scrolled .navbar a i,
#header.header-scrolled .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

#header.header-scrolled .navbar a:hover,
#header.header-scrolled .navbar .active,
#header.header-scrolled .navbar .active:focus,
#header.header-scrolled .navbar li:hover>a,
#header.header-inner-pages .navbar a:hover,
#header.header-inner-pages .navbar .active,
#header.header-inner-pages .navbar .active:focus,
#header.header-inner-pages .navbar li:hover>a {
  color: var(--color-primary);
}




.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: var(--color-default);
  border: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: var(--color-primary);
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--color-primary);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 32, 55, 1);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: var(--color-dark);
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--color-primary);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: var(--color-primary);
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  height: 600px;
  position: relative;
  overflow: hidden;
}
#hero video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  z-index: 0;
}
#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  inset: 0;
  z-index: 2;
  mix-blend-mode: multiply;
}
#hero .container {
  position: absolute;
  z-index: 3;
  left: 50%;
  transform: translateX(-50%);
  top: calc(50% - 50px);
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 74px;
  line-height: 64px;
  font-family: var(--font-primary);
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--color-white);
  font-weight: bold;
}

#hero span {
  color: var(--color-primary);
}
#hero h2 {
  color: #FFF;
  margin-bottom: 50px;
  font-size: 20px;
}

#hero .social-media{
  float: right;
}

#hero .social-media li {
  margin-bottom: 10px;
}
#hero .social-media li a {
  color: var(--color-white);
  font-size: 20px;
  transition: .3s;
}
#hero .social-media li a:hover {
  color: var(--color-primary);
  transition: .3s;
}
#hero .vertical-line {
  width: 1px;
  height: 300px;
  background-color: var(--color-white);
  position: absolute;
  right: 20px;
  bottom: -300px;
}




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: var(--color-dark);
}
#footer p {
  color: var(--color-light);
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: var(--color-dark);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;  
  font-weight: 600;
  color: var(--color-white);
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: var(--color-light);
}

#footer .footer-top h4 {
  font-size: 16px;
  color: var(--color-white);
  position: relative;
  padding-bottom: 12px;
  text-transform: uppercase;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--color-primary);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: var(--color-light);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--color-primary);
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--color-primary);
  color: var(--color-light);
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: var(--color-primary-dark);
  color: var(--color-light);
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: var(--color-white);
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}







/*
* CUSTOM STYLES
*/



/*GENERAL*/
section {
  padding: 100px 0;
  overflow: hidden;
}
.custom-text-dark {
  color: var(--color-dark);
}
.text-dark {
  color: var(--color-dark) !important;
}
.text-default {
  color: var(--color-default) !important;
}

.btn-custom {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 18px 35px;
  transition: 0.5s;
  color: #fff;
  background: var(--color-primary);
}
.btn-custom:hover {
  background: var(--color-secondary);
  color: var(--color-white);
  box-shadow: var(--regular-shadow);
}


.btn-wpp {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  transition: 0.5s;
  color: #fff;
  background: #25d366;
}
.btn-wpp:hover {
  background: #075e54;
  color: var(--color-white);
  box-shadow: var(--regular-shadow);
}






.btn-custom-inverse {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 18px 35px;
  transition: 0.5s;
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
  background: var(--color-white);
}

.btn-custom-inverse:hover {
  background: var(--color-secondary);
  color: var(--color-white);
  box-shadow: var(--regular-shadow);
}

.logo-footer {
  width: 120px;
  margin-bottom: 30px;
}
.color-custom {
  color: var(--color-primary);
}
#filter-simple h3 {
  color: var(--color-dark);
}
#featured-properties h2 {
  color: var(--color-dark);
}





/*PROPIEDADES*/
.properties-card {
  border-radius: .5rem;
  background-color: var(--color-white);
  transition: .3s;
}
.properties-card:hover {
  box-shadow: var(--regular-shadow);
  transition: .3s;
}
.properties-card .properties-card-header{
  overflow: hidden;
  width: 100%;
  height: 300px;
  border-radius: .5rem .5rem 0 0;
  position: relative;
}
.properties-card .properties-card-header img{
  width: 100%;
  height: 300px;
  transform: scale(1);
  object-fit: cover;
  border-radius: .5rem .5rem 0 0;
  transition: .3s;
}
.properties-card:hover .properties-card-header img{
  transform: scale(1.2);
  transition: .3s;
}
.properties-card .properties-card-header .price{
  border-radius: .5rem;
  box-shadow: var(--regular-shadow);
  background-color: var(--color-white);
  color: #25d366;
  padding: 5px 10px;
  position: absolute;
  z-index: 2;
  right: 10px;
  top: 10px;
  font-weight: bold;
  border: none;
}
.properties-card .properties-card-body {
  padding: 20px 15px;
}
.properties-card .properties-card-body h6 {
  color: var(--color-dark);
  margin-top: 10px;
  margin-bottom: 10px;
}
.properties-card .properties-card-footer {
  padding: 0 15px 20px 15px;
}
.properties-card .properties-card-footer a {
  width: 100%;
  padding: 10px;
  font-size: 13px;
}




/*BREADCUMBS*/
#breadcumbs {
  background-image: url('../img/img-bg.jpg');
  background-position: center;
  background-size: cover;
  position: relative;
  padding: 40px 0;
  margin-top: 80px;
}
#breadcumbs::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  mix-blend-mode: multiply;
  background-color: rgba(0, 32, 55, 1)
}
#breadcumbs h2 {
  position: relative;
  color: var(--color-white);
  text-transform: uppercase;
  font-weight: bold;
}
#breadcumbs nav {
  position: relative;
}
#breadcumbs nav .breadcrumb-item {
  color: var(--color-white) !important;
}
.breadcrumb-item+.breadcrumb-item::before {
  color: var(--color-primary-dark);
}















/*INSTITUCIONAL*/
#institucional h2 {
  color: var(--color-dark);
}
#institucional .content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 100px 0;
}
#institucional .content::before {
  position: absolute;
  content: "";
  top: 0;
  right: 50%;
  bottom: 0;
  left: 0;
  background-color: var(--color-primary);
  border-radius: .5rem;
}
#institucional .content img{
  width: 90%;
  height: 400px;
  object-fit: cover;
  position: relative;
  border-radius: .5rem;
  box-shadow: var(--regular-shadow);
}
#institucional .content .position-play-btn {
  position: absolute;
  z-index: 9;
  top: 50%;
  left: 55%;
  transform: translateX(-50%);
}
#institucional .content .position-play-btn .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(var(--color-primary) 50%, rgba(255, 176, 59, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}
#institucional .content .position-play-btn .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
#institucional .content .position-play-btn .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 176, 59, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}
#institucional .content .position-play-btn .play-btn:hover::after {
  border-left: 15px solid var(--color-primary);
  transform: scale(20);
}
#institucional .content .position-play-btn .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}
@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}





/*--------------------------------------------------------------
# SESSION NAVBAR
--------------------------------------------------------------*/
#session-nav #navbarSupportedContent .navbar-nav{
  display: block !important;
}
#session-nav h5{
  color: var(--color-dark);
}
.session-menu-list li {
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


/*--------------------------------------------------------------
# PROPIEDADES DETALLE
--------------------------------------------------------------*/
#propiedad-detalle .image-gallery {
  width: 100%;
  height: 500px;
  background-position: center;
  background-size: cover;
  position: relative;
}
#propiedad-detalle .image-gallery a {
  position: absolute;
  right: 15px;
  bottom: 15px;
}
#propiedad-detalle h3 {
  color: var(--color-dark);
}
#propiedad-detalle .white-content-body .price {
  font-size: 24px;
  font-weight: bold;
}
#propiedad-detalle .white-content-body h5 {
  color: var(--color-dark);
}
#propiedad-detalle .white-content-body .habitacion-content {
  padding-top: 20px;
}
#propiedad-detalle .white-content-body .habitacion-content iframe {
  width: 100% !important;
  height: 400px !important;
}
#propiedad-detalle .white-content-body .btn-more-info button {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 18px 35px;
  transition: 0.5s;
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
  background: var(--color-white);
}
#propiedad-detalle .white-content-body .btn-more-info button:hover {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 18px 35px;
  transition: 0.5s;
  color: #fff;
  background: var(--color-primary);
}
#propiedad-detalle .white-content-body .btn-more-info .active {
  font-family: var(--font-default);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 18px 35px;
  transition: 0.5s;
  color: #fff;
  background: var(--color-primary);
}
#propiedad-detalle .broker-card{
  background-color: var(--color-dark);
  padding: 40px;
  border-radius: .5rem;
  text-align: center;
  color: var(--color-white);
}
#propiedad-detalle .broker-card img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  object-position: top center;
  margin: 25px auto;
}




/*PROPIEDADES LISTAS*/
.propiedades-card-small-hover .propiedades-card-small {
  display: flex;
  justify-content: space-between;
}
.propiedades-card-small-hover .propiedades-card-small .propiedades-card-small-img {
  width: 60px;
  height: 60px;
  border-radius: .5rem;
  overflow: hidden;
  transition: .3s;
}
.propiedades-card-small-hover:hover .propiedades-card-small .propiedades-card-small-img {
  box-shadow: var(--regular-shadow);
  transition: .3s;
}
.propiedades-card-small-hover .propiedades-card-small .propiedades-card-small-img img{
  width: 60px;
  height: 60px;
  border-radius: .5rem;
  object-fit: cover;
}
.propiedades-card-small-hover .propiedades-card-small .propiedades-card-small-body {
  width: calc(100% - 75px);
} 
.propiedades-card-small-hover .propiedades-card-small .propiedades-card-small-body h6 {
  transition: .3s;
}
.propiedades-card-small-hover:hover .propiedades-card-small .propiedades-card-small-body h6 {
  transition: .3s;
  color: var(--color-primary) !important;
}



.form-check label {
  font-size: 12px;
}
.scrolling-content {
  overflow-x: hidden;
  overflow-y: scroll;
  height: auto;
  max-height: 300px;
}

.scrolling-content::-webkit-scrollbar-track
{
	border-radius: 2px;
	background-color: var(--color-light);
}

.scrolling-content::-webkit-scrollbar
{
	width: 2px;
	background-color: var(--color-light);
}

.scrolling-content::-webkit-scrollbar-thumb
{
	border-radius: 2px;
	background-color: var(--color-primary);
}

/*
* RESPONSIVE
*/


@media only screen and (max-width: 600px) {

  #hero h1 {
    font-size: 39px;
    line-height: 36px;
  }
  #hero {
    height: 480px;
  }
  #featured-properties {
    background-color: var(--color-white);
  }
  .propiedades-swiper .swiper-wrapper {
    width: 80%;
  }
  #header.header-scrolled .navbar a {
    color: var(--color-white);
  }
  .custom-text-dark {
    color: var(--color-white);
  }
  #header.header-inner-pages .navbar a {
    color: var(--color-white);
  }
  #institucional .content {
    justify-content: center;
    padding: 20px;
  }
  #institucional .content::before {
    right: 0;
  }
  #institucional .content img {
    width: 100%;
    height: 300px;
  }
  #institucional .content .position-play-btn {
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50% !important;
    transform: translateX(-50%);
  }
  #propiedad-detalle .image-gallery {
    height: 260px;
  }
  #propiedad-detalle .white-content-body .price {
    font-size: 18px;
    font-weight: bold;
  }
  #propiedad-detalle .white-content-body .habitacion-content iframe {
    width: 100% !important;
    height: 280px !important;
  }
}
